/* ---( hide blogger navbar)--- */
#navbar-iframe {
height:0px;
visibility:hidden;
display:none;
}
/******************
Blogger.com CSS**/
.container {margin-top:-50px;}
.main-content img {float:none;border:0;}
h2.date-header {}
h3.post-title {}
.post {}
.post-body {
font-family:arial, helvetica, sans-serif;
font-size:0.75em;
}
.post-body h3, .post-body h4, .post-body h5, .post-body h6 {font-size:1.0em;}
h3.post-title, h3.post-title a:link, h3.post-title a:visited, h3.post-title a:hover {color:#00aad2;}
#filter {
color:#aaa;
padding:10px;
margin:15px 0;
border:1px solid #ddd;
}
#filter p {margin:0;}
h2.blogrss {position:relative;}
h2.blogrss a {
position:absolute;
top:0;right:0;
width:165px;
height:20px;
background:url(../img/btn-blogrss.gif);
}
h2.blogrss span {display:none;}
.post-body p {font-size:1.0em;}
.post-body ul li, .post-body ol li {font-size:1.0em;}
.post-body img {}
.post-footer {margin-bottom:15px;}
.post-footer p {
color:#ccc;
font-size:0.65em;
padding:3px 5px 4px;
margin:0;
background:#e6f3f7;
}
p.blogger-labels {font-size:0.95em;color:#999;}
#comments {margin:0 40px;}
#comments h4 {}
#comments ul li {
list-style:none;
margin-left:0;
background:#e6f3f7;
}
.comment-body {
padding:15px 15px 0;
border-top:1px dotted #004151;
}
.comment-body p {font-size:1.0em;color:#00aad2;}
p.comment-data {font-size:0.95em;padding:0 15px 10px;}
p.comment-data img {
float:left;text-indent:-9999px;
margin-left:-9999px;
}
a.comment-link {font-size:0.75em;}
.icon-action {display:none;}

.delete-comment-icon {
background: url(http://www.muhimbi.com/img/blog-delete.gif) no-repeat center;
padding:5px;
text-decoration:none;

}


